.title{
	font-style: italic BODY {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 14px;
color: Black;
background-color: #fff;
margin: 0;
}
H1 {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #f93;
text-align: center;
font-size: 22px;
font-weight: bold;
background-color: #EFEFEF;
padding: 0 0 5px 0;
margin: 0;
border-top: 1px solid;
border-bottom: 1px solid;
}
H2 {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 18px;
color: #c33;
}
H3 {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 14px;
color: #f63;
}
span.psh3 {
display: block;
margin: 16px 0 -32px 0;
font-size: 16px;
line-height: 24px;
color: #f58025;
font-weight: normal
}
A {
text-decoration: none;
}
A:link {
color: #c30;
}
A:visited {
color: #c30;
}
A:hover {
text-decoration: underline;
color: #f93;
}
.submeniu, TD.submeniu, .submeniu LI {
font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
color: #f93;
/*	text-align: center;*/
font-size: 8pt;
background-color: #f9f9f9;
}
A.submeniu {
font-size: 8pt;
text-decoration: none;
font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
}
A.submeniu:link {
color: #c30;
}
A.submeniu:visited {
color: #c30;
}
A.submeniu:hover {
text-decoration: underline;
color: #f93;
}
A.meniu-b {
font-size: 12px;
text-decoration: underline;
font-weight: normal;
font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
}
A.meniu-b:link {
color: #c30;
}
A.meniu-b:visited {
color: #c30;
}
A.meniu-b:hover {
text-decoration: underline;
color: #f93;
}
.topbar {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #f93;
background-color: White;
}
.headnote {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 9px;
color: #f93;
text-align: center;
}
.captabel-1s {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
background-color: #f93;
color: White;
margin-bottom: 0;
}
.captabel-1d {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
background-color: White;
color: #f93;
}
.captabel-2s {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
background-color: White;
color: #999;
}
.captabel-2d {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
background-color: #f93;
color: White;
}
.linkbox {background-color: #fff;}
.divider {background-color: #999;}
P {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 14px;
color: Black;
}
.horoscop, .h0roscop, LI, DT, DD {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 14px;
color: Black;
text-align: justify;
}
.articol {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 14px;
color: Black;
text-align: justify;
}
.text {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 14px;
color: Black;
}
.sig {
clear: both;
margin: 1.2em 0 2.2em;
font-size: 14px;
text-align: right;
}
.sig span {
font-weight: bold;
color: #f93;
}
.rezumat {
font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
font-size: 10px;
color: #999;
}
.textlink {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
}
SELECT {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; background-color: #FF9933; border: 1px #c30 solid; color: White; font-weight: bold; none; }
.input {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
background-color: White;
border: 1px #c30 solid;
color: #c30;
none;
}
.input-readonly {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
background-color: #efefef;
border: none;
color: #666;
none;
}
.error, TD.error {
color: Red;
background-color: #ff9;
}
.caseta_dr {
background-color: #fff;
border: 1px solid #f93;
}
.buton {font-size: 11px;border: 1px solid #c30;font-family: Verdana, Arial, Helvetica, sans-serif;background-color: #f93;color: White;font-weight: bold;none;}
.meniu-a {
font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
font-size: 12px;
color: #000;
text-align: left;
background-color: #f9f9f9;
}
.meniu-b {
font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
font-size: 12px;
color: #000;
text-align: left;
background-color: #ffe;
}
.data {
font-family: monospace;
font-size: 20px;
color: black;
font-weight: bold;
text-align: center;
}
.eastrolog {
font-family: Arial;
font-size: 18px;
font-style: italic;
font-weight: bold;
color: #f93;
}
.autor  {
font-family: Arial;
font-size: 12px;
color: Gray;
font-weight: normal;
}
A.autor {
font-family: Arial;
font-size: 12px;
color: Gray;
font-weight: normal;
text-decoration: none;
}
.footer {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #000;
text-align: center;
}
.banner {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #C30;
}
.important {
color: red;
font-weight: bold;
}
/*promo form calcul zodii*/
#PromoZodiiForm form {width: 227px;}
#PromoZodiiForm input {background-color: #efefef;}
#PromoZodiiForm select {background-color: #efefef;color: #333;font-family: Arial, Helvetica, sans-serif;font-size: 11px;}
/*promo form calcul zodii*/
/* sub-meniuri */
.sMenuContainer {
overflow: hidden;
margin: 5px 0 5px 0;
}
.w468 {
width: 468px;
}
.bgf9f9f9 {background-color: #f9f9f9;}
.bge4e4e4 {background-color: #e4e4e4;}
.sMenuBox {
margin: 5px 0 5px 0;
font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
color: #FF9933;
text-align: center;
font-size: 8pt;
}
.sMenuTitle {
font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
text-align: center;
font-size: 12pt;
line-height: 150%;
}
.sMenuItem {
float: left;
display: inline;
margin: 5px 0 5px 0;
padding: 0;
overflow: hidden;
text-align: center;
font: 8pt Arial, Helvetica, sans-serif;
}
.sMenuText A {
text-align: center;
font: 8pt Arial, Helvetica, sans-serif;
}
.w117h74 {
width: 117px;
height: 74px;
}
.w117h86 {
width: 117px;
height: 86px;
}
.w78h74 {
width: 78px;
height: 74px;
}
.w50h70 {
width: 50px;
height: 70px;
}
.sMenuItem a {
color: #c30; text-decoration: none;
}
.sMenuItem a:visited {
color: #c30; text-decoration: none;
}
.sMenuItem a:hover {
color: #f93; text-decoration: none;
}
.sMenuSignEU39 {
background-image: url(https://www.eastrolog.ro/_grafica-zodii/zodii-euro-39px.gif);
background-repeat: no-repeat;
height: 39px;
width: 39px;
margin-left: auto;
margin-right: auto;
}
.sMenuSignEU80 {
background-image: url(https://www.eastrolog.ro/_grafica-zodii/zodii-euro-80px.gif);
background-repeat: no-repeat;
height: 80px;
width: 80px;
margin-left: auto;
margin-right: auto;
}
/* caseta promo 2010 */
.w239 {
width: 239px;
}
.w300 {
width: 300px;
}
.bgf93 {
background-color: #f93;
}
.s2010Box {
width: 237px;
overflow: auto;
margin: 1px;
font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
color: #FF9933;
background-color: #ffffe0;
text-align: center;
font-size: 8pt;
}
.sPromoBox {
width: 298px;
overflow: auto;
margin: 1px;
font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
color: #FF9933;
background-color: #ffffe0;
text-align: center;
font-size: 8pt;
}
.w79h80 {
width: 79px;
height: 80px;
}
.w99h80 {
width: 99px;
height: 80px;
}


#related-links ul {
padding: 0;
margin: 0;
list-style-position: inside;
}
#related-links li {
font-size: 12px;
line-height: 1.5;
color: #f58025;
}

/* clearfix */
.group:before, .group:after {
	display: table;
	content: "";
}
.group:after {
	clear: both;
}
.group {
	/* zoom: 1; */  /*For IE 6/7 (trigger hasLayout)*/  /* doesn't validate; to be moved in IE-specific css */
}
/* END clearfix */

.as300x250 {width: 300px; height: 250px; margin: 21px auto; padding: 0;}

/* primary Nav */
.primaryNav { /* primary Nav container */
	width: 792px;/* page width; */
	margin: 20px auto 0;
	padding: 21px 0 20px 0;
	border-top: 1px solid #999;/* color = old divider */
	border-bottom: 1px solid #999;
	/*overflow: auto;*/
}

.primaryNav__heading1 {/* heading for topics group */
	clear: both;
	float: left;
	width: 120px;
	margin-right: 14px;
	padding: 0;
	font-weight: bold;
	font-size: 14px;
	line-height: 21px;
	color: #f58025;
}

.primaryNav__level1 {/* level 1 list */
	float: right;
	width: 658px;/* = page width minus (prNav width + prNav margin-right) */
	padding: 0 0 21px 0;
	margin: 0;
	background-color: #ffe;
	list-style: none;
	line-height: 1.5;
}

.primaryNav__level2 {/* level 2 list */
	padding: 0 0 21px 0;
	margin: 0;
	text-align: left;
	line-height: 1.5;
}

.primaryNav__heading2 {/* topic heading */
	margin-left: 42px;
	padding: 0;
	font-weight: bold;
	color: #f58025;
}

.primaryNav__item {/* actual list items in primary Nav */
	display: inline;
	margin: 0;
	padding: 0 14px 0 16px;
	list-style-type: none;
	background: url(/_img/o.gif) no-repeat left;
	white-space: nowrap;
}

.primaryNav__item--new {/* @LOCALIZED RO */
	display: inline;
	margin: 0;
	padding: 0 14px 0 16px;
	list-style-type: none;
	background: url(/_img/o-nou.gif) no-repeat left;
	white-space: nowrap;
}

.primaryNav a {
	text-decoration: underline;
}

/* END primary Nav */
/* site admin links */
.sLinks{
	clear: both;
width:789px;
height:21px;
	margin: 1em auto;
	font-size: 12px;
	line-height: 16px;
	background-color: #f93;
	border-bottom: 1px solid #999;
}

.sLinks__ul {
	text-align: center;
}

.sLinks__li {
	display: inline;
	margin: 0;/* !!! */
	padding: 0 1em;
	list-style-type: none;
	white-space: nowrap;
}

.sLinks__li a {
	padding: 1em;
	color: white;
	font-weight: bold;
	text-decoration: underline;
}
/* END site admin links */
revert-layer ;
	color: #FF0000
	
}